body {
	margin-bottom: 0px;
	font-family: Verdana;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #525252;
	background: #fff;
}
.big-container {
	text-align: center;
	width:1000;
	display: inline-block;
}
.size-container {
	text-align: justify;
	display: table-cell;
	padding: 15px;
	vertical-align: top;
	height: 100%;
}
.nazwisko {
	height: 94px;
	font-size: 28px;
	font-weight: bold;
	padding-left: 80px;
}
.abovemenu {
	font-size: 13px;
	font-weight: bold;
	height: 60px;
	text-align: center;
}
.graybar {
	width: 100%;
	height: 4px;
	background: #cecede;
}
#slidertop {
	height: 150px;
	margin: 2px;
	position: relative;
	z-index: -1;
}
.portrait {
	display: block;
	position: absolute;
	padding-left: 10px;
}
.button_desc {
	font-size:9px;
	text-align:center;
}
.menubottom {
	text-align:center;
}
a:link {
	color: #4176B3;
	font-family: tahoma;
	font-size: 10px;
	font-weight: bold;
	text-decoration: underline;

}
a:hover {
	color: #D7441F;
	font-family: tahoma;
	font-size: 10px;
	font-weight: bold;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
	text-transform: none;
	border: thin none #FFFFFF;
	text-decoration: underline;
}
a:visited {
	color: #4176B3;
	font-family: tahoma;
	font-size: 10px;
	font-weight: bold;
	font-style: normal;

}

ul.menu {
	font-family: Arial;
	text-align: left;
	padding: 0;
}
li.menu, a.menu  {
	font-size:12px;
	text-decoration: none;
	height: 20px;
	list-style: none;
}
li.menuselected, a.menuselected  {
	font-size:16px;
	text-decoration: none;
	height: 23px;
	list-style: none;
	color: red;
}
.text1 {
	font-family: tahoma;
	font-size: 10px;
	color: 4176B3;
	font-weight: bold;
}
.text2 {
	font-family: tahoma;
	font-size: 10px;
	font-weight: normal;
	color: #4176B3;
}
.text3 {
	font-family: tahoma;
	font-size: 10px;
	font-weight: normal;
	color: #000000;
}
.text4 {
	font-family: tahoma;
	font-size: 10px;
	font-weight: normal;
	color: 6D6D6D;
}
.text5 {
	font-family: tahoma;
	font-size: 10px;
	font-weight: normal;
	color: 6290A8;
}
.text6 {
	font-family: tahoma;
	font-size: 10px;
	font-weight: normal;
	color: #FFFFFF;
}
.text7 {
	font-family: tahoma;
	font-size: 10px;
	font-weight: normal;
	color: #000000;
}
.text8 {
	font-family: tahoma;
	font-size: 10px;
	font-weight: normal;
	color: 94AEC5;
}
.text9 {
	font-family: tahoma;
	font-size: 10px;
	font-weight: normal;
	color: 4E4E4E;
}
a.a:link {
	font-family: tahoma;
	font-size: 10px;
	font-weight: bold;
	color: 4176B3;
	text-decoration:none;
}
a.a:hover {
	font-family: tahoma;
	font-size: 10px;
	font-weight: bold;
	color: #D7441F;
	text-decoration:none;
}
a.a:visited {
	font-family: tahoma;
	font-size: 10px;
	font-weight: bold;
	color: 4176B3;
	text-decoration:none;
}
a.b:link {

	font-family: tahoma;
	font-size: 10px;
	font-weight: bold;
	color: #000000;
	text-decoration: underline;
}
a.b:hover {
	font-family: tahoma;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: underline;
}
a.b:visited {
	font-family: tahoma;
	font-size: 10px;
	font-weight: bold;
	color: #000000;
	text-decoration: underline;
}
a.c:link {
	font-family: tahoma;
	font-size: 10px;
	font-weight: normal;
	color: 979797;
	text-decoration: underline;
}
a.c:hover {
	font-family: tahoma;
	font-size: 10px;
	font-weight: normal;
	color: #000000;
	text-decoration: underline;
}
a.c:visited {
	font-family: tahoma;
	font-size: 10px;
	font-weight: normal;
	color: 979797;
	text-decoration: underline;
}
a.d:link {
	font-family: tahoma;
	font-size: 10px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: underline;
}
a.d:hover {
	font-family: tahoma;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: underline;
}
a.d:visited {
	font-family: tahoma;
	font-size: 10px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: underline;
}
a.e:link {
	font-family: tahoma;
	font-size: 10px;
	font-weight: bold;
	color: 944F23;
	text-decoration: underline;
}
a.e:hover {
	font-family: tahoma;
	font-size: 10px;
	font-weight: bold;
	color: #4E4E4E;
	text-decoration: underline;
}
a.e:visited {
	font-family: tahoma;
	font-size: 10px;
	font-weight: bold;
	color: 944F23;
	text-decoration: underline;
}
a.f:link {
	font-family: tahoma;
	font-size: 10px;
	font-weight: normal;
	color: 594B13;
	text-decoration: underline;
}
a.f:hover {
	font-family: tahoma;
	font-size: 10px;
	font-weight: normal;
	color: #4E4E4E;
	text-decoration: underline;
}
a.f:visited {
	font-family: tahoma;
	font-size: 10px;
	font-weight: normal;
	color: 594B13;
	text-decoration: underline;
}
a.g:link {
	font-family: tahoma;
	font-size: 10px;
	font-weight: bold;
	color: #000000;
	text-decoration: underline;
}
a.g:hover {
	font-family: tahoma;
	font-size: 10px;
	font-weight: bold;
	color: #FF6600;
	text-decoration: underline;
}
a.g:visited {
	font-family: tahoma;
	font-size: 10px;
	font-weight: bold;
	color: #000000;
	text-decoration: underline;
}
input {
	font-family: tahoma;
	font-size: 10px;
	font-weight: normal;
	color: #5F726F;
	background-color: #E2EDEB;
	border: 1px solid #333333;
}
